@font-face {
    font-family: 'BKoodakBold';
    font-style: normal;
    font-weight: bold;
    src: url('iran-fonts/BKoodakBold.eot') format('eot');
	src: url('iran-fonts/BKoodakBold.woff') format('woff');
	src: url('iran-fonts/BKoodakBold.ttf') format('truetype');
}

@font-face {
    font-family: 'BHelal';
    font-style: normal;
    font-weight: bold;
    src: url('iran-fonts/BHelal.eot') format('eot');
	src: url('iran-fonts/BHelal.woff') format('woff');
	src: url('iran-fonts/BHelal.ttf') format('truetype');
}

@font-face {
    font-family: 'BNasimBold';
    font-style: normal;
    font-weight: bold;
    src: url('iran-fonts/BNasimBold.eot') format('eot');
	src: url('iran-fonts/BNasimBold.woff') format('woff');
	src: url('iran-fonts/BNasimBold.ttf') format('truetype');
}

@font-face {
    font-family: 'BTitrBold';
    font-style: normal;
    font-weight: bold;
    src: url('iran-fonts/BTitrBold.eot') format('eot');
	src: url('iran-fonts/BTitrBold.woff') format('woff');
	src: url('iran-fonts/BTitrBold.ttf') format('truetype');
}

@font-face {
    font-family: 'IRANSansWeb_Bold';
    font-style: normal;
    font-weight: bold;
    src: url('iran-fonts/IRANSansWeb_Bold.eot') format('eot');
	src: url('iran-fonts/IRANSansWeb_Bold.woff') format('woff');
	src: url('iran-fonts/IRANSansWeb_Bold.ttf') format('truetype');
}


.FKoodakBold{
	font-family: "BKoodakBold";
   	font-size: 20px;
}

.FHelal{
	font-family: "BHelal";
   	font-size: 20px;
}

.FNasimBold{
	font-family: "BNasimBold";
   	font-size: 20px;
}

.FTitrBold{
	font-family: "BTitrBold";
   	font-size: 19px;
}

.FTitrBoldB2{
	font-family: "BTitrBold";
   	font-size: 20px;
}

.FIRANSansWeb_Bold{
	font-family: "IRANSansWeb_Bold";
   	font-size: 24px;
}